> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post playlistscommandsdelete



## OpenAPI

````yaml /api-reference/oda-media-service-1.0.0.yml post /playlists/commands/delete
openapi: 3.0.1
info:
  title: oda-media-service
  version: 1.0.0
servers: []
security: []
tags:
  - name: Available Media
    description: Search and retrieve available media from external providers
  - name: Video
    description: Video management operations
  - name: Playlist
    description: Playlist management operations
paths:
  /playlists/commands/delete:
    post:
      operationId: deletePlaylist
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeletePlaylist.DeletePlaylistCommand'
        required: true
      responses:
        '200':
          description: deletePlaylist 200 response
components:
  schemas:
    DeletePlaylist.DeletePlaylistCommand:
      required:
        - id
      type: object
      properties:
        id:
          type: string

````